### Property

# GUPnPAV ProtocolInfo:dlna-operation

#### Declaration

    property dlna-operation: GUPnPAV.DLNAOperation [ read, write, construct ]

#### Description [src]

The DLNA operation flags.

Type:`GUPnPDLNAOperation`

Default value | GUPNP_DLNA_OPERATION_NONE
Getter method | `gupnp_protocol_info_get_dlna_operation()`
Setter method | `gupnp_protocol_info_set_dlna_operation()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no